> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete notifications



## OpenAPI

````yaml /openapi.json delete /notifications/{id}
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /notifications/{id}:
    delete:
      tags:
        - notifications
      operationId: NotificationController_deleteNotification
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteNotificationOutput'
components:
  schemas:
    DeleteNotificationOutput:
      type: object
      properties: {}

````